Installion's Lion Logo

Installion.co.uk

How To Install ruby-hyperestraier On Debian 9

To install ruby-hyperestraier just follow these instructions.

Install ruby-hyperestraier

Hyper Estraier Node API Libraries for RubyDebian 9.0ruby1.4.13-14+b5
sudo apt-get install ruby-hyperestraier

Which will install ruby-hyperestraier and any other packages on which it depends.

Package Data

Packageruby-hyperestraier
Version1.4.13-14+b5
MaintainerKURASHIKI Satoru <lurdan@gmail.com>
Home pagehttp://fallabs.com/hyperestraier/
DescriptionHyper Estraier Node API Libraries for Ruby
Distrodebian
Releasestretch
Repomain
Sectionruby

Dependencies